Core - Bug # 57087

Status: Resolved Priority: Must have

Author: Chris topher Category:

Created: 2014-03-19 Assigned To:

Updated: 2015-05-08 Due date:

TYPO3 Version: 6.2

PHP Version: 5.5

Complexity:

Is Regression: No

Sprint Focus:

Subject: Property includeRecordsWithoutDefaultTranslation of the select function misses stdWrap

Description

#24005 added the new property "includeRecordsWithoutDefaultTranslation" to the select function. Implementing stdWrap for this

property has been forgotten.

Add it!

Related issues:
follows Core - Feature # 24005: cObject CONTENT does not allow to fetch recor...

Resolved 2010-11-10

Associated revisions

Revision 1efdf579 - 2015-05-08 08:15 - Jo Hasenau

[BUGFIX] Add missing stdWrap to includeRecordsWithoutDefaultTranslation

Releases: master

Resolves: #57087

Change-Id: 183454c261dc4c23abcccb46661d8eb2dc3d56904
Reviewed-on: http://review.typo3.0rg/38870

Reviewed-by: Benjamin Mack <benni@typo3.org>

Tested-by: Benjamin Mack <benni@typo3.org>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2015-02-20 14:10 - Mathias Schreiber
- Target version set to 7.2 (Frontend)

#2 - 2015-04-23 12:17 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/38870

#3 - 2015-05-08 07:40 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/38870

#4 - 2015-05-08 08:30 - Jo Hasenau
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:1efdf579a6e6934b8c068eefdb7af3ef9e84bca8.
